<footer style="background-color:  #fafafa;">
    <div class="card-body box-footer">
        <img alt="Logo" src="../../../assets/login/SYNLAB_Logo.png">
        <p style="position: relative;top: 8px;">COPYRIGHT ©2024 Camilo León</p>
    </div>
</footer>